.cards_reqbtn{
    padding:2px 12px;
    text-align: center;
    font-size:16px;font-weight:400;line-height:1.42857143;
    white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;
    border-radius:4px;
    margin-top:-6px;
}

.radio_align {
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}

#scroll_modal .modal{
    display: block !important;
}
#scroll_modal .modal-dialog{
    overflow-y: initial !important
}
#scroll_modal .modal-body{
    height: 300px;
    overflow-y: auto;
}